* {
  margin: 0;
  padding: 0;
  list-style: none;
}
html {
  background: #ffffff;
  font: normal 16px/1.5 "Microsoft Yahei", "PingFang", "Droid Sans";
}
body {
  color: #555;
}
a {
  color: #333;
}
a:hover {
  color: #888;
  text-decoration: none;
}
#header {
  background: url("../img/header-bg.png");
  height: 165px;
}
.top-header {
  padding-top: 1rem;
  font-size: 0.875rem;
}
.header-weixin {
  position: relative;
  cursor: pointer;
}
.weixin-qrcode-wrapper::before {
  content: "";
  position: absolute;
  top: -9px;
  left: calc(50% - 10px);
  border-top: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #4f6886;
}
.weixin-qrcode-wrapper {
  display: none;
  position: absolute;
  top: 30px;
  right: -50%;
  padding: 10px;
  background-color: #4f6886;
  border-radius: 4px;
  z-index: 999;
}
.header-weixin:hover .weixin-qrcode-wrapper {
  display: block;
}
.weixin-qrcode-wrapper img {
  height: 90px;
  width: 90px;
}
.mid-header {
  justify-content: space-between;
  align-items: center;
}
.logo-wrapper img {
  flex-shrink: 0;
  width: 493px;
  height: 86px;
  object-fit: contain;
}
.search-wrapper {
  height: 40px;
  border: 1px solid #445f7c;
  border-radius: 6px;
}
.search-wrapper .form-inline {
  width: 275px;
  display: flex;
  transition: all 0.5s ease;
}
.search-wrapper .form-inline:focus-within {
  width: 375px;
}
.input-search {
  flex: 1;
  border-radius: 6px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border: 0;
  transition: all 0.5s ease;
}
.btn-search {
  width: 43px;
  color: #fff;
  background: #445f7c;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
#topNav {
  background-color: #4f6886;
}
#topNav .navbar {
  padding: 0;
  border-left: 1px solid #5b7ea9;
  border-right: 1px solid #3b5675;
}
#topNav .navbar-nav {
  padding: 0;
}
#topNav .nav-item {
  flex-grow: 1;
  /*padding: 0.5rem 1rem;*/
  border-left: 1px solid #3b5675;
  border-right: 1px solid #5b7ea9;
  transition: all 0.5s ease;
}
#topNav .nav-link {
  padding: 0.75rem 0;
  text-align: center;
  color: #fff;
  transition: all 0.5s ease;
}
#topNav .nav-item:hover {
  background-color: #3b5675;
}
#topNav .nav-link:hover {
  color: #9fbcdf;
}

#footer {
  background: url("../img/footer-bg.png");
  height: 326px;
}
.footer-content {
  padding-top: 150px;
}
.footer-logo-wrapper img {
  height: 71px;
}
.footer-info {
  text-align: right;
}
.footer-info span {
  display: inline-block;
  color: #ffffff;
  font-size: 0.875rem;
  line-height: 3;
}
.footer-info span a {
  color: #fff;
}
.footer-info span a:hover {
  color: #bbb;
}

@media only screen and (max-width: 1200px) {
  #topNav .nav-link {
    font-size: 1.2rem;
  }
}

@media only screen and (max-width: 991px) {
  #topNav .nav-link {
    font-size: 1.2rem;
  }
  .logo-wrapper {
    padding: 5px 15px 5px 0;
  }
  .logo-wrapper img {
    height: 100%;
    width: 100%;
    object-fit: contain;
  }
  .footer-content {
    padding-top: 6.5rem;
  }
}

@media only screen and (max-width: 767px) {
  #header {
    height: auto;
    padding-bottom: 1.5rem;
  }
  #topNav .nav-link {
    font-size: 1rem;
  }
  .mid-header {
    flex-wrap: wrap;
    justify-content: center;
  }
  .logo-wrapper {
    padding: 15px 5px;
  }
  .logo-wrapper img {
    width: 100%;
    height: auto;
  }
  .search-wrapper .form-inline {
    width: 230px;
  }
  .search-wrapper .form-inline:focus-within {
    width: 270px;
  }
  #topNav .navbar {
    border: 0;
    padding: 0.5rem 0;
  }
  #topNav .nav-brand {
    color: #fff;
    font-weight: bold;
  }
  #topNav .navbar-toggler .icon {
    font-size: 1.5rem;
    color: #fff;
  }
  #topNav .nav-item {
    border: 0;
    padding: 0;
  }
  #footer {
    background: url("../img/footer-bg-mobile.jpg") right;
    height: 320px;
  }
  .footer-content {
    padding-top: 20px;
  }
  .footer-logo-wrapper {
    text-align: center;
    padding: 10px 0;
  }
  .footer-logo-wrapper img {
    height: 50px;
  }
  .footer-info {
    text-align: center;
  }
  .footer-info span {
    line-height: 2;
  }
  .footer-badge {
    padding-top: 8px;
    text-align: center;
  }
  .footer-badge img {
    height: 65px;
  }
}
